Bug 185985 - 2.6.15-1.2054_FC5xen0 spew debug error message in USB use
2.6.15-1.2054_FC5xen0 spew debug error message in USB use
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel-xen (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Don Dutile
Brian Brock
:
Depends On:
Blocks: 179599
  Show dependency treegraph
 
Reported: 2006-03-20 13:14 EST by Daniel Veillard
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-30 13:37:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
the kernel dumped 4 similar stack trace debug (6.09 KB, text/plain)
2006-03-20 13:14 EST, Daniel Veillard
no flags Details

  None (edit)
Description Daniel Veillard 2006-03-20 13:14:03 EST
Description of problem: kernel debug when plugging the Canon S50
camera while running a FC5 Gnome desktop and downloading the images

Version-Release number of selected component (if applicable):

kernel-xen0-2.6.15-1.2054_FC5

How reproducible: didn't try to reproduce but I got 3 time the same error 
path reported on the console


Steps to Reproduce:
1. FC5 i386 desktop, plug S50 camera to USB cable
2. ask to import the images
3. watch the kernel debug
  
Actual results:

kernel debug output

Expected results:

no kernel debug output

Additional info:
Comment 1 Daniel Veillard 2006-03-20 13:14:03 EST
Created attachment 126358 [details]
the kernel dumped 4 similar stack trace debug

Note You need to log in before you can comment on or make changes to this bug.